Subject: Trainer Candidate - Narender Gupta Narender
From: Narender Gupta Narender <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 04:44:04 -0500

| | Tech Support Test

Name | Narender Gupta Narender
E-mail | [email-masked]
Phone Number | (011) 9650674068
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasant kunj, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Money mitra it solutions pvt Ltd | Trainer | Jan 19 | 31000
Previous Employer 2 | in technology | QA | July 18 | 30000

If Selected, how much time do you need to join? | 1 day

Please briefly describe your work experience specifically in training?

My primary job was to trained new hiring batches and to trained about process and product.
Educate them about soft skill training.
Take their mock calls in training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While when I was training my batches.
Once there was a situation a agent was hired and he was not interested to work in an organization.
So by each passing hour he become leader of the batch and I had a very tough time managing the batch.
However later by my skill I convince them to perform in the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing all the services to the customer at correct time.
However great customer service is giving him extra at same time,cost and with his minimum efforts.

What according to you makes you a good candidate for this position? | My experience and my energy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |